waterline-elasticsearch-dynamic-index vulnerabilities

Persistent elasticsearch adapter for Sails.js / Waterline

Latest version

0.2.3

First published

5 years ago

Latest version published

4 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
waterline-elasticsearch-dynamic-index 0.2.3 Latest 03 Apr, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
waterline-elasticsearch-dynamic-index 0.2.2 12 Jan, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
waterline-elasticsearch-dynamic-index 0.2.1 01 Jan, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
waterline-elasticsearch-dynamic-index 0.2.0 24 Sep, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
waterline-elasticsearch-dynamic-index 0.1.2 28 Jun, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
waterline-elasticsearch-dynamic-index 0.1.1 21 Apr, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
waterline-elasticsearch-dynamic-index 0.1.0 15 Mar, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L